Bug 441623 - missing network config
missing network config
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-09 00:09 EDT by Marco Grigull
Modified: 2009-09-02 00:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 00:56:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marco Grigull 2008-04-09 00:09:55 EDT
Description of problem:
XP installation xen configuration omits network configuration

Version-Release number of selected component (if applicable):
rev 2 (virt. guide as at 09APR08)

How reproducible:
always

Steps to Reproduce:
1. read manual
2.
3.
  
Actual results:
-

Expected results:
slect Xen bridge or Xen network with appropriate reference on each

Additional info:
Comment 1 Christopher Curran 2009-08-06 03:05:59 EDT
It is all libvirt now. Resolved.

Note You need to log in before you can comment on or make changes to this bug.